
body {
    margin: 0;
    height: 100%;
    width: 100%;
    font-size: 100%;
    background-color: #fff;
    /* font-family: Georgia, Arial, "Trebuchet MS", Geneva, Verdana, Helvetica, sans-serif; */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
}

h3 { 
    color: #3D5A90;
    margin-top: 0;
    margin-bottom: 0.5em;
    padding: 0;
}

h4 {
    margin: 0;
}

img {
    border: none;
}

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    /*display: inline;*/
}

img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    /*display: inline;*/
}

.alignright {
    float: right;
}

.alignleft {
    float: left
}
/* End Images */

#wrapper {
    margin: 0.5em 0.5em 8em 0.5em;
    padding: 0;
    background-color: #fff;
    font-size: 1em;
    /* font-family: Georgia, Arial, "Trebuchet MS", Geneva, Verdana, Helvetica, sans-serif; */
    /*border: solid 3px #eee;*/
}

#header {
    /*border: solid 3px #314E79;*/
}
   
#title-banner {
    text-align: center;
}

#title-banner img {
    /* display: none; */
    max-width: 100%;
    height: auto;
    width: auto;
}

#datestyle {
    text-align: center;
    border-top: solid 1px #666666;
    border-bottom: solid 1px #666666;
    background-color: #fff;
    font-size: 0.8em;
    font-weight: bold;
    color: #000000;
}

#content-main {
    position: relative;
    width: 100%;
    height: 100%;
    font-size: 1em;
}

#content-mid {
    min-height: 170em;
    margin: 0 11.3em 0 11.3em;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding-right: 1em;
    padding-left: 1em;
    background-color: #fdfdfd;
    font-size: 1em;
}

.storytitle a{
    font-family: Georgia, "Times New Roman", FreeSerif, serif;
}

.item a, .item a:visited, .item a:active { 
 
    text-decoration: none;
    color: #000066;
    font-weight: bold;
}
    
.item a:hover { 
    color: #dd0000;
}

.item li {

    font-size: 0.90em;
    font-weight: normal;
    letter-spacing: .05em;
    line-height: 1.3em;
    text-align: left;
    padding-bottom: 0.9em;
}

.by {
    color: #336699;
    font-size: 0.9em;
}

.item p, .articleText p {
    font-size: 0.9em;
    font-weight: normal;
    letter-spacing: .05em;
    line-height: 1.3em;
    text-align: left;
}

.articleText {
    height: 122em;
}

.sub {
    font-size: 0.9em;
    font-weight: normal;
}

#sidebar-right {
    margin: 0;
    position: absolute;
    text-align: center;
    right: 0.4em;
    top: 0.5em;
    width: 10em;
    height: 92%;
    /*border:#33FF00 solid 2px;*/
}

#sidebar-left {
    margin: 0;
    position: absolute;
    left: 0.4em;
    top: 0.5em;
    width: 10em;
    height: 92%;
    /*border:#33FF00 solid 2px;*/
}

#blogposts { 
    margin: 0px;
    padding: 0px;
    font-size: 0.68em;
    text-align: left;
    border-top: 1px solid #000; 
    border-bottom: 1px solid #000;
}

#blogposts h4 {
    /*text-transform: uppercase;*/
    font-weight: bold;
    font-size: 0.9em;
    text-align: center;
    margin-bottom: 0.8em;    
}

#blogposts a, #blogposts a:visited { 
 
    text-decoration: none;
    color: #000066;
}
    
#blogposts a:hover, #blogposts a:active { 
    text-decoration: underline;
    color: #dd0000;
}

.classics { 
    margin: 0;
    padding: 0;
    font-size: 0.68em;
    text-align: left;
    border-bottom: 1px solid #000;
}

.classics a, .classics a:visited { 
 
    text-decoration: none;
    color: #000066;
}
    
.classics a:hover, .classics a:active { 
    text-decoration: underline;
    color: #dd0000;
}

.sidetitle {
/*  font-family: verdana, arial, sans-serif;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    background: #000066;
    line-height: 24px;
    width: 160px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .2em;
    border: 1px solid #000;
    margin: 0 0 8px 0;
*/
    font-size: 1.2em;
    font-weight: normal;
    letter-spacing: 0.2em;
    color: #999999;
    text-align: center;
    margin: 0 0 0.4em 0;
}

.menu1 {
    margin: 0;
    padding: 0;
}

.menu1 ul { 
    margin: 0;
    padding: 0;
    list-style-type: none; 
}

.menu1 li { 
    margin: 0px 0px 0px 0px;
    white-space: nowrap;
}

.menu1 ul li a { 
    display: block;
    font-size: 0.54em;
    font-weight: bold;
    line-height: 2em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .10em;
    color: #000066;
    background-color: #eeeee9;
    width: 18.2em; 
    text-decoration: none;
    border: 1px solid #888;
}

.menu1 a:hover {
    /*font-family: verdana, arial, sans-serif;
    font-size: 0.54em;
    font-weight: bold;
    line-height: 2em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .10em;*/
    background-color: #ccccc9;
    color: #330033;
    border: 1px solid #000066;
}

.sidebtn {
    margin: 0;
    padding: 0;
}

.sidebtn ul { 
    margin: 0;
    padding: 0;
    list-style-type: none; 
}

.sidebtn li { 
    margin: 0;
    white-space: nowrap;
}

.sidebtn a { 
    display: block;
    font-size: 0.54em;
    font-weight: bold;
    line-height: 2em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .10em;
    color: #000066;
    background-color: #eeeee9;
    width: 18.2em; 
    text-decoration: none;
    border: 1px solid #888;
}

.sidebtn a:hover {
    /*font-family: verdana, arial, sans-serif;
    font-size: 0.54em;
    font-weight: bold;
    line-height: 2em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .10em;*/
    background-color: #ccccc9;
    color: #330033;
    border: 1px solid #000066;
}

.homebtn {
    margin: 0;
    padding: 0;
}

.homebtn a { 
    display: block;
    font-size: 0.7em;
    font-weight: bold;
    line-height: 2.4em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .10em;
    color: #000066;
    background-color: #eeeee9;
    width: 14.1em; 
    text-decoration: none;
    border: 1px solid #888;
}

.homebtn a:hover {
    font-size: 0.7em;
    font-weight: bold;
    line-height: 2.4em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .10em;
    background-color: #ccccc9;
    color: #330033;
    border: 1px solid #000066;
}

.afjlink {
    text-transform: uppercase; 
    text-decoration: none; 
    border: 1px solid #888; 
    padding: 2px 18px 2px 10px;
}

#footer {
   border-top: 1px solid #ccc; 
   border-bottom: 1px solid #ccc; 
   padding-top: 5px;
   padding-bottom: 5px;
   background-color: #fff;
   /*margin: 0 12em 0 12em;*/
   bottom: 0;
   clear: both;
}

#footer p {
    text-align: right;
    font-size: 70%;
    margin-right: 1.5em;
    padding: 0;
}

#stats {
   text-align: center;
   padding-top: 10em;
   padding-bottom: 1em;
}

.ads {
   text-align: center;  
}

#authName {
    float: left;
    width: auto;
    padding: 0;
}

#headerLinks {
    text-align: right;
    float: right;
    width: auto;
    padding: 0;
}

#headerLinks a {
    text-decoration: underline;
    color: #330033;
    font-size: 0.70em;
}

#headerLinks a:hover {
    color: #dd0000;
}

#articleTitle {
    clear: both;
    padding: 0.5em 0 0.5em 0;
}
